From 287907029f34a3edce5f0164ab2c808a9fa4e38d Mon Sep 17 00:00:00 2001
From: George Psarakis <giwrgos.psarakis@gmail.com>
Date: Thu, 20 Jul 2017 00:09:07 +0300
Subject: Add refdomain key in node dictionary

---
 sphinx_celery/github_issues.py | 1 +
 1 file changed, 1 insertion(+)

diff --git a/sphinx_celery/github_issues.py b/sphinx_celery/github_issues.py
index 240c092..a6b7b05 100644
--- a/sphinx_celery/github_issues.py
+++ b/sphinx_celery/github_issues.py
@@ -57,6 +57,7 @@ class Issues(Transform):
                 refnode = pending_xref()
                 refnode['reftarget'] = issue_id
                 refnode['reftype'] = 'issue'
+                refnode['refdomain'] = 'github'
                 refnode['github_project'] = github_project
                 reftitle = issuetext
                 refnode.append(nodes.inline(
